Subject: bug#10582: Acknowledgement (24.0.92; quiting erc causes crash)

From: Ivan Kanis <[email-masked]>
Date: Thu, 26 Jan 2012 09:06:06 +0100

This happens on Ubuntu 10.10 and Debian 6.0. It doesn't happen all the
time.